# SectionIntCreate

Creates a Section object, used to manage data for an unstructured problem described by a Sieve.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionIntCreate(MPI_Comm comm, SectionInt *section)

Collective on MPI_Comm

### Input Parameter

comm -the processors that will share the global section

### Output Parameters

section -the section object

### See Also

SectionIntDestroy(), SectionIntView()

Level:advanced
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages